// @ts-check
import { defineConfig } from 'astro/config';
import tailwindcss from '@tailwindcss/vite'
import node from '@astrojs/node';
// https://astro.build/config
export default defineConfig({
    output: 'server',
    adapter: node({
        mode: 'standalone',
    }),
    build: {
        format: 'file',
    },
    vite: {
        plugins: [tailwindcss()],
    },
    server: {
        host: '0.0.0.0',
    },
});
